Package org.springframework.security.authentication.password

# Class CompromisedPasswordDecision

java.lang.Object
org.springframework.security.authentication.password.CompromisedPasswordDecision

public class CompromisedPasswordDecision extends Object

## Constructor Summary

Constructors
Constructor
Description
`CompromisedPasswordDecision(boolean compromised)`

## Method Summary

Modifier and Type
Method
Description
`boolean`
`isCompromised()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### CompromisedPasswordDecision

public CompromisedPasswordDecision(boolean compromised)

## Method Details

### isCompromised

public boolean isCompromised()